/* CSS Document */ 
<!-- 

a:link { text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#CC0026;} 
a:visited { text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#CC0026;} 
a:hover { text-decoration:underline; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#CC0026;} 
a:active { text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#CC0026;} 


/*N A V I G A T I O N*/ 
a.navL:link { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; line-height:18pt;}
a.navL:visited { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; line-height:18pt;}
a.navL:hover { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold; line-height:18pt;}
a.navL:active { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; line-height:18pt;}

a.navLAct:link { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navLAct:visited { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navLAct:hover { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navLAct:active { font-weight: normal; font-size: 11pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}

a.navMeta:link { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; }
a.navMeta:visited { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; }
a.navMeta:hover { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navMeta:active { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; }

a.navMetaAct:link { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navMetaAct:visited { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navMetaAct:hover { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}
a.navMetaAct:active { font-weight: normal; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration:none; color:#484848; font-weight:bold;}


body {background-color:#FFFFFF; height:100.1%; margin-right:0px; margin-left:0px; margin-top:0px; margin-bottom:0px; padding-top:0px;} 

h1{text-decoration:none; font-size: 11pt; font-family: Verdana, Helvetica, Arial; color:#CC0026; font-weight:bold; line-height:14pt;} 
h2{text-decoration:none; font-size: 9pt; font-family: Verdana, Helvetica, Arial; color:#000000; font-weight:bold; line-height:10pt;} 
h3{text-decoration:none; font-size: 9pt; font-family: Verdana, Helvetica, Arial; color:#000000; font-weight:bold;} 
h4{text-decoration:none; font-size: 9pt; font-family: Verdana, Helvetica, Arial; color:#a00000; font-weight:bold;} 
p{text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#000000; line-height:12pt;} 
*{text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#000000; line-height:12pt;} 
 
 
table.t1{background-color:#FFFFFF; padding:0px;} 

.h1{text-decoration:none; font-size: 11pt; font-family: Verdana, Helvetica, Arial; color:#CC0026; font-weight:bold; line-height:14pt;} 
.h2{text-decoration:none; font-size: 9pt; font-family: Verdana, Helvetica, Arial; color:#000000; line-height:10pt; font-weight:bold;} 
.txtfett{text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#000000; line-height:12pt; font-weight:bold;} 
.txtgross{text-decoration:none; font-size: 20pt; font-family: Verdana, Helvetica, Arial; color:#484848; line-height:24pt;} 
.rot{text-decoration:none; font-size: 20pt; font-family: Verdana, Helvetica, Arial; color:#CC0026; line-height:24pt;} 
.txtkursiv{text-decoration:none; font-style: italic; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#000000; line-height:14pt;} 
.txtkleinGrau{text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#484848; line-height:10pt;}
.bu{text-decoration:none; font-size: 8pt; font-family: Verdana, Helvetica, Arial; color:#484848; line-height:9pt;}

-->  
 